/* --------------------------------------------------

トップページ

-------------------------------------------------- */
section {
  position: relative;
}
/* .top_section {
  margin-top: -100dvh;
} */
header .jra_logo{
  background: none;
}

.main {
  position: relative;
  z-index: 0;
}

.main::before{
  display: none;
}

.main .kv {
  /* aspect-ratio: 480 / 860; */
  position: relative;
  z-index: 0;
}
.main .kv::before {
  content: "";
  background: url(../img/bg_kv_sp.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  position: fixed;
  inset: 0;
  z-index: -2;
}
/* .main .kv_bg {
  height: 120vh;
  width: 100%;
  background: url(../img/bg_kv_sp.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 2;
} */
.main.kv-is-hidden .kv::before {
  opacity: 0;
}
/* .main .kv::after {
  content: "";
  background: url(../img/bg_kv.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  position: absolute;
  inset: 0;
  z-index: -1;
  opacity: 0.8;
} */

.kv-wrapper::after {
  content: "";
  background: url(../img/bg_kv.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  position: absolute;
  inset: 0;
  z-index: -1;
  opacity: 0.8;
}
.img_kv_top {
  margin-top: 10vh;
  margin-bottom: 6%;
  object-fit: contain;
  min-height: 0;
}
/* トップのテキスト画像を背景にする作戦 */
/* .img_kv_wrapper {
  background: url(../img/kv_top.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  width: 80%;
  aspect-ratio: 720 / 1254;
  margin-inline: auto;
} */

/* kv用stickeyでパララックス風 */
/* .kv {
  position: relative;
  height: dvh;
}
.kv__bg {
  position: sticky;
  top: 0;
  height: 100dvh;
  background: url(../img/bg_kv_sp.jpg) no-repeat center / cover;
}
.kv-wrapper {
  position: relative;
  margin-top: -100dvh;
  min-height: 100dvh;
  z-index: 2;
} */

.sokupat_entry{
  background-image: url(../img/sokupat_bg.png);
  background-repeat: no-repeat, repeat;
  background-size: 100% 100%;
  padding: 10% 0;
}
.sokupat-img {
  margin-top: 10%;
}
.top_detail {
  background: linear-gradient(128deg, #424242, #000000);;
  padding-top: 12%;
  padding-bottom: 8%;
  margin-top: -0.5%;
}
.top_detail_item {
  margin-bottom: 12%;
}
.top_detail_item h2 {
  margin-bottom: 4%;
}
.top_detail_item h2 img {
  width: 80%;
}
.top_detail_item_bar {
  position: relative;
}
.top_detail_item_bar.is-disabled {
  pointer-events: none;
}
.top_detail_item_bar:not(.is-disabled)::after {
  content: "";
  background: url(../img/top_arrow.svg);
  background-repeat: no-repeat;
  background-size: 100%;
  width: 5%;
  height: 47%;
  position: absolute;
  top: 55%;
  transform: translateY(-50%);
  right: 5%;
  z-index: 1;
}
.top_detail_item_bar--news::after {
  transform: translateY(-50%) rotate(90deg) !important;
}
.top_detail_item.is-open .top_detail_item_bar:not(.is-disabled)::after {
  transform: translateY(-50%) rotate(90deg);
} 

/* newsレイアウト */
.news_contents {
  background-color: #fff;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.4s ease;
  padding-inline: 4%;
}
.news_contents .space-wrapper {
  width: 100%;
  height: 8px;
}
.top_detail_item.is-open .news_contents{
  max-height: 220px !important;
  overflow-y: auto;
}
.top_detail_item--news button {
  background: none;
  border: none;
  padding: 0;
  font: inherit;
  cursor: pointer;
}
.news_contents_item {
  padding-block: 4%;
  display: grid;
  grid-template-columns: 50% 50%;
  gap: 4%;
  border-top: 1px solid #acacac;
}
.news_contents_item time {
  font-size: 0.7rem;
  font-weight: 700;
  color: #474747;
}
.news_contents_item_subject {
  font-size: 0.8rem;
  color: #3f6fd1;
  text-decoration: underline;
  font-weight: 700;
}


@media screen and (min-width: 480px) {
  .main .kv::before {
  opacity: 0;
  pointer-events: none;
}
}

@media (min-width: 960px) {
  .main{
    background-position:top -35px center;
  }
}